{
	"103000912_0": "\"Good work. The simulation results show that all of your Gears are operating well within expected parameters.\"",
	"103000912_1": "\"However, we weren't able to output the kind of power needed to utilize the Ignite Module.\"",
	"103000912_2": "\"Is it because we used the training LiNKER?\"",
	"103000912_3": "\"Or perhaps it's because of the simulator itself?\"",
	"103000912_4": "\"If that's the case, it's time for some intensive training!\"",
	"103000912_5": "\"Intensive training?\"",
	"103000912_6": "\"As our fight with the Autoscorers draws near, mastering your Symphogear and Ignite Module is top priority!\"",
	"103000912_7": "\"Next, I need you to go pick up some investigative data from the nearby Tsukuba heretical research facility.\"",
	"103000912_8": "\"It'll be an excellent opportunity to train both mind and body!\"",
	"103000912_9": "\"I live and breathe training, anyway! You can count on me!\"",
	"103000912_10": "\"I want to get stronger...\"",
	"103000912_11": "\"I've always struggled to get the power I've wanted to fend off the ruthless threats that stand in my way.\"",
	"103000912_12": "\"Hey, Maria!\"",
	"103000912_13": "\"What are you doing?!\"",
	"103000912_14": "\"I've come here...\"",
	"103000912_15": "\"To acquire the strength I need...\"",
	"103000912_16": "\"Ahahaha! Here you go!\"",
	"103000912_17": "\"Oh, Hibiki! I'll get you back!\"",
	"103000912_18": "\"Let's make this castle super big!\"",
	"103000912_19": "\"Kiri-chan, you have to firm this spot up.\"",
	"103000912_20": "\"The beach is the perfect place to train your lower body, supposedly.\"",
	"103000912_21": "\"Yeah. It's a place made for intensive training.\"",
	"103000912_22": "(Is this really intensive though?)",
	"103000912_23": "\"This...\"",
	"103000912_24": "\"This was created from the data that Professor Nastassja left behind on Frontier.\"",
	"103000912_25": "\"A ball... of light?\"",
	"103000912_26": "\"That's right. For the sake of convenience, we call it the photosphere.\"",
	"103000912_27": "\"The real thing is actually much larger. This is merely a 1/40,000,000th replica.\"",
	"103000912_28": "\"What the hell is a photosphere?\"",
	"103000912_29": "\"I just finished picking up the data. Is your training making any progress?\"",
	"103000912_30": "\"Guh... This is actually a pretty tough regimen!\"",
	"103000912_31": "\"Huh?\""
}